<?php 
class MovCuentaModel extends My_Model
{
    public function __construct()
    {
        parent::__construct();
        $this->db=$this->conexion;
        $this->table="movcuenta";
        $this->idTable="idMovCuenta";
    }
    public function guardarStdMovCuenta($objeto)
    {
        $this->guardarStdObject($objeto);
    }
}